/*
 * Copyright (C) 1995-2011 by 4system Polska Sp. z o.o.
 * All Rights Reserved.
 */

componentShape = function(name)
{
	//inherited
	this.componentShape = __componentImage;
	this.componentShape(name);
};

componentShape.prototype = new __componentImage();
componentShape.prototype.type = "componentShape";

componentShape.prototype.onBaseCreate = function(obj)
{
    this.resourcesURL = unescape(this.resourcesURL);
	this.captureMouseEvents();
};
